# WOKBuilder_MSTemplateExtractor.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKBuilder_MSTemplateExtractor.hxx>`
`#include <WOKBuilder_MSExtractor.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <WOKBuilder_MSActionType.hxx>`
`#include <WOKBuilder_MSActionStatus.hxx>`
`#include <Handle_WOKBuilder_MSAction.hxx>`